[HOME] [DOWNLOAD] [DOCS] [NEWS] [SUPPORT] [TIPS] [ISSUES] [DONATE]

Let's make spice-vdagent a "weak recommended package"?

Similar to virtualbox-guest-x11. See:


https://www.whonix.org/forum/index.php/topic,758

Let’s make spice-vdagent a “weak recommended package” so it can be easily purged and/or not installed by non-KVM targets?

Sure. And BTW there is a a related xserver package needed for qxl too for higher resolutions and 2d acceleration. If you want to make it a weak dependency go for it.

Great.

Done:

Please check if spice-vdagent will be installed in Whonix 10 release when there are testers-only versions, but I don’t think there will be issues.

[Imprint] [Privacy Policy] [Cookie Policy] [Terms of Use] [E-Sign Consent] [DMCA] [Investors] [Priority Support] [Professional Support]